<?php
// Database configuration
// $databaseConfig = array(
//     'host' => 'localhost',
//     'username' => 'connectgf_iso',
//     'password' => 'Q&drxeit[OR4',
//     'database' => 'connectgf_iso',
// );

$databaseConfig = array(
    'host' => 'localhost',
    'username' => 'root',
    'password' => '',
    'database' => 'mirakl_sync_mintsoft',
);

// Create a database connection
$conn = new mysqli($databaseConfig['host'], $databaseConfig['username'], $databaseConfig['password'], $databaseConfig['database']);

// Check the connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
